body { font-family: Verdana; text-align: center; margin: 0 auto; background: #82ADB6 url('../images/bg.jpg') no-repeat; color: #3f2611; font-size: 13px; width: 100%; height: 100%; }
a:link, a:visited, a:active, a:hover { color: #81ADB6; text-decoration: none; }
a:hover { text-decoration: underline; }
.submit { background-color: #82ADB6; color: #FFFED1; border: 0; padding: 5px 20px;  }
.submit:hover { background-color: #CCDEE2; color: #82ADB6; }

div.buttons { padding-left: 445px; }
div.wrapper { margin: 20px auto; background: url('../images/wrapper.png') no-repeat; width: 940px; height: auto;}
div.header { height: 145px; }
div.content { clear: both; text-align: justify; padding: 0px 35px 20px 35px; margin-top: 20px; background-color: #FFFFFF; }
.h2, div.content_title { font-size: 18px; font-weight: bold; color: #3f2611; margin-bottom: 25px; }
div.sharerlinks { text-align: right; }